@charset "UTF-8";
/* CSS Document */

/*=======================================
+　新着情報
=======================================*/

.sec-news {}
.sec-news .inn {
	margin: 0px auto;
}
.sec-news .inn2 {
	max-width: 880px;
	margin: 0px auto;
	padding: 0px 0px 120px;
}
.sec-news .inn2 a {
	color: #0b318f;
	text-decoration: none;
}
.sec-news .ttl {
	font-size: 16px;
	font-weight: bold;
	color: #0b318f;
	margin-bottom: 30px;
	border-left: 5px solid #c60d20;
	line-height: 1.5;
	padding: 5px 0 5px 15px;
}

.sec-news .news_box {
	margin-bottom: 40px;
}
.sec-news .news_box:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility:hidden;
}
.sec-news .news_box .box {
	border-bottom: 1px dotted #0b318e;
	padding: 20px 2%;
	margin: 0px 5%;
}
.sec-news .news_box .box:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility:hidden;
}
.sec-news .news_box .box .img {
}
.sec-news .news_box .box .img .thum {
	float: left;
	width: 20%;
	margin: 0 3% 2% 0;
}
.sec-news .news_box .box .img p {
	overflow:hidden;
	text-align: justify;
}

#whats_new_img_center img {margin: 0 5px 20px !important;}
.sec-news .news_box .box .text {
	float: left;
	width: 75%;
	margin: 0px 0px 0px 3%;
}
#whats_new_contents_center {font-size: 14px !important;}
.sec-news .news_box .box .st {
	font-size: 16px;
	color: #0b318e;
	margin-bottom: 5px;
}
.sec-news .news_box .box p {
	font-size: 16px;
}
.sec-news .btn {
	margin: 0px auto;
	width: 27.55102%;
	text-align: center;
}
.sec-news .btn a {
	display: block;
	background: #ffff00;
	color: #0b318c;
	border: 1px solid #0b318c;
	font-size: 22px;
	line-height: 60px;
	border-radius: 7px;
	-webkit-border-radius: 7px;/* for Safari and Chrome 対応*/
	-moz-border-radius: 7px;/* for Firefox 対応*/
}
.sec-news .btn a:after{
	background : none;
	content: "\f061";
	font-family: FontAwesome;
	margin: 0 10px 0 0;
	font-size: 22px;
	color: #0b318c;
	float:right;
}






@media only screen and (max-width: 768px){
.sec-news {
}
.sec-news .inn {
	margin: 0;
	padding: 0 0 30px 0;
}
.sec-news .inn2 {
	margin: 0;
	padding: 0 0 60px;
}
.sec-news .ttl {
	font-size: 14px;
	margin-bottom: 15px;
	padding: 5px 0 5px 10px;
}

.sec-news .news_box {
	margin-bottom: 15px;
}
.sec-news .news_box:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility:hidden;
}
.sec-news .news_box .box {
	float: none;
	width: auto;
	padding: 10px 0;
	margin: 0;
}
.sec-news .news_box .box:nth-child(-n+2) {
	border-top: none;
}
.sec-news .news_box .box:nth-child(even) {
	float: none;
}
.sec-news .news_box .box:after {}
.sec-news .news_box .box .img {
}
.sec-news .news_box .box .img .thum{
	width: 27.397%;
}
#whats_new_img_center img {margin: 0 0 10px !important;}
.sec-news .news_box .box .text {
	float: left;
	width: 68.863%;
	margin-right: 0;
	margin-left: 3%;
}
#whats_new_contents_center {font-size: 12px !important;}
.sec-news .news_box .box .st {
	font-size: 15px;
}
.sec-news .news_box .box p {
	font-size: 14px;
}
.sec-news .btn {
	width: 65%;
}
.sec-news .btn a {
	font-size: 15px;
	line-height: 35px;
}
.sec-news .btn a:after{
	font-size: 18px;
}
table tr td#whats_new_img_center {
	padding: 0 !important;
}
}

/* 詳細ページ */
table tr td#whats_new_contents_center{
	clear:both;
	padding:10px;
	text-align:left;
	width:100%;
	vertical-align:top;
}
table tr td#whats_new_contents_center p{
	font-size:14px;
	line-height:180%;
}
table tr td#whats_new_contents_center p img{
	margin-bottom: 30px;
}
@media only screen and (max-width: 768px){
	table tr td#whats_new_contents_center p{
		font-size:12px;
	}
	table tr td#whats_new_contents_center p img{
		margin-bottom: 20px;
	}
}